package com.friday.operation.api.executor.constant;

public enum ExecutorState {
    ONLINE("ONLINE","在线"),
    OFFLINE("OFFLINE","离线")

    ;

    private String state;
    private String desc;

    ExecutorState(String state, String desc){
        this.state = state;
        this.desc = desc;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getDecs() {
        return desc;
    }

    public void setDecs(String desc) {
        this.desc = desc;
    }

}
